body{
	background: linear-gradient(rgba(0,9,60,1) 0%, rgba(3,71,0,1) 100%);
	background-image: url("Logo_2020_7680p.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	
}
.container{
	height: 100%;
	width: 100%;
	position: relative;


}

.links-container{
	margin: 0;
	position: absolute;
	top: 68vh;
	left: 50%;
	 -ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100%;
    	flex-wrap: wrap;
    	display: inline-flex;
    	justify-content: center;
	
}
.link{
	text-align: center;
	float: left;
	width: 200px;
	color: white;
	height: 50px;
}
.clear{
	clear: both;
}
img{
	border-radius: 5px;
	height: 50px;
}
#insta, #twitter, #codeberg{
	width: 100px;
}

#x-logo, #spotify-logo{
	background-color: black;
	height: 40px;
	padding: 5px;
}
#gitLab{
	width: 250px;
}
